# Asterisk Project : Asterisk 13 ManagerAction_MailboxStatus

Created by wikibot on Aug 08, 2014

# MailboxStatus

### Synopsis

Check mailbox.

### Description

Checks a voicemail account for status.

Returns whether there are messages waiting.

Message: Mailbox Status.

Mailbox: mailboxid.

Waiting: `0` if messages waiting, `1` if no messages waiting.

### Syntax

    Action: MailboxStatus
    ActionID: <value>
    Mailbox: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Mailbox` - Full mailbox ID mailbox@vm-context.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538